List personas
GET
/
v1
/
personas
List personas
curl --request GET \
--url https://api-sandbox.featherhq.com/v1/personas \
--header 'x-api-key: <api-key>'{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"description": "<string>",
"is_active": true,
"body": "<string>",
"traits": {},
"behavior_config": {
"first_speaker": "agent",
"cut_in": {
"min_words": 3,
"min_duration_ms": 300,
"backoff_ms": 1000
},
"language": "<string>",
"background_noise": "none",
"background_noise_volume": 0.3,
"wait_seconds": 0,
"yield_on_overlap": {
"after_words": 2,
"after_seconds": 0.5
},
"interruption_mode": "off",
"backchannel_style": "neutral",
"backchannel_overrides": [
"<string>"
],
"reaction_pause_ms_min": 200,
"reaction_pause_ms_max": 500
},
"created_by": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"cloned_from_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
],
"has_more": true,
"next_cursor": "<string>"
}Authorizations
Query Parameters
Required range:
1 <= x <= 200Was this page helpful?
⌘I
List personas
curl --request GET \
--url https://api-sandbox.featherhq.com/v1/personas \
--header 'x-api-key: <api-key>'{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"description": "<string>",
"is_active": true,
"body": "<string>",
"traits": {},
"behavior_config": {
"first_speaker": "agent",
"cut_in": {
"min_words": 3,
"min_duration_ms": 300,
"backoff_ms": 1000
},
"language": "<string>",
"background_noise": "none",
"background_noise_volume": 0.3,
"wait_seconds": 0,
"yield_on_overlap": {
"after_words": 2,
"after_seconds": 0.5
},
"interruption_mode": "off",
"backchannel_style": "neutral",
"backchannel_overrides": [
"<string>"
],
"reaction_pause_ms_min": 200,
"reaction_pause_ms_max": 500
},
"created_by": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"cloned_from_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
],
"has_more": true,
"next_cursor": "<string>"
}